{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",

  "ConnectionStrings": {
    "DefaultConnection": "Server=103.185.74.48;Database=kvmquatation;User Id=kvmlogin;Password=forkvmlogin;MultipleActiveResultSets=true;TrustServerCertificate=True"
  },
  "Swagger": {
    "Enabled": true
  },
  "Jwt": {
    "Key": "ThisIsASecretKey_ChangeItToSomethingLongAndSecure_12345",
    "Issuer": "yourapp",
    "Audience": "yourapp",
    "ExpiryInHours": 1
  }

}
